

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 12 Feb 2004 17:26:56 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i1C9Qm5n082155	for
<[email-masked]>; Thu, 12 Feb 2004 17:26:49 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1BGHmWj031268; Thu,
12 Feb 2004 03:22:06 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1025684 for
[email-masked]; Thu, 12 Feb 2004 03:22:06 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1C9M5D1092380
for <[email-masked]>; Thu, 12 Feb 2004 03:22:05 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1C9M5nN008139
for          <[email-masked]>; Thu,
12 Feb 2004 03:22:05 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1C9M5qD008138 for [email-masked]; Thu,
12 Feb 2004 03:22:05 -0600 (CST)
Date: Thu, 12 Feb 2004 03:22:05 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

AXPZ20 KNHC 120921
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
1005 UTC THU FEB 12 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL HURRICANE
CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING CHANGING THE
FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED CHANGES AND AN
EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS VALID 12/0600 UTC...
..A 1022 MB HIGH WAS CENTERED NEAR 30N123W AND COVERED THE AREA
N OF 10N AND W OF 105W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 0830 UTC...AXIS OF
ITCZ RELATED CLOUDS AND CONVECTION ALONG...1N80W 2N96W 7N104W
3N110W 6N120W 6N140W. ISOLATED MODERATE CONVECTION NEAR 1N81W
AND 1N82W. SCATTERED MODERATE FROM 2N81W TO 4N84W.

ELSEWHERE S OF 32N...
MULTI-LAYERED CLOUDS COVER THE AREA BETWEEN 100W AND 125W FROM
10N TO 23N. SCATTERED TO BROKEN STRATOCUMULUS EXTEND FROM 10N TO
30N BETWEEN 120W AND 135W. ISOLATED EMBEDDED MODERATE FROM
8N122W TO 5N128W.

ISOLATED MODERATE CONVECTION NEAR 6N78W. SCATTERED MODERATE
WITHIN 60 NM OF 13N104W. ISOLATED MODERATE NEAR 10N110W 10N115W.

$$
FORECASTER RRG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.